prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: fwupd
Description: fwupd is a system daemon for installing device firmware
Version: 2.1.3
Requires: gio-2.0 >=  2.68.0
Requires.private: gio-unix-2.0 >=  2.68.0, libcurl >=  7.62.0
Libs: -L${libdir} -lfwupd
Cflags: -I${includedir}/fwupd-3
